#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-7unXF8AoqRICBwT4Jxqu2p
key:                  pantry-0.5.7-7unXF8AoqRICBwT4Jxqu2p
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  fbb168f924c552dadc6672e9e2a104dd
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-7unXF8AoqRICBwT4Jxqu2p
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-I893iKJ0oHPJ1jEwOVWed6
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-VxI0zmlI1GHekRT2fglk5
    casa-types-0.0.2-L8uggdrqq0e8gvQ7LD85GC
    conduit-1.3.6-GKnHuzD4Nn6IarMahEfIxq
    conduit-extra-1.3.6-DF8DOiU714JCf1u0kSL4TS containers-0.6.5.1
    crypton-0.34-54lgSIlR3HB8xQcOPeFemb
    crypton-conduit-0.2.3-BPNJza6Qp2PCnDarDbLAgj
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-H5WZITLkKj862DzPK0p0EW
    generic-deriving-1.14.5-IIcdU3hkRGRAPctBa4m2Fq
    hackage-security-0.6.2.6-1wqd7xC5FjdFsOq4EYvq43
    hpack-0.35.2-5T9fReQO6Q0J7RHuE2C6L0
    http-client-0.7.17-JgdZSxk89UYJjfjCxx3dTH
    http-client-tls-0.3.6.3-9tLQnIY72wX7jTuvJ6seUd
    http-conduit-2.3.9.1-FNv0ePe3csxJhmoIauZC0T
    http-download-0.2.1.0-4P6w37Xrm491Tqih2nNoX
    http-types-0.12.4-G97153ZIeGq6X7uXEs2l2V
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-EwAfSnfKix9WHRPnJWEEo
    path-0.9.5-9x20mATDFVyAoJhuYeLN8E
    path-io-1.8.2-HWSh2vzdcYBHFJ19aafNNM
    persistent-2.14.5.1-3rzJCJDSmud3Wgrf7cjLot
    persistent-sqlite-2.13.1.0-2EkUDWdE6RHIsFSKraIqQw
    primitive-0.7.4.0-I9XTAmFqErC1hXdXvvNzkS
    resourcet-1.2.6-AIugU9tehxw9mXWKxKfb0b
    rio-0.1.22.0-5OsachK9yMc5wVwvzEShe5
    rio-orphans-0.1.2.0-BaoYhER802j2dUpvPOEUTn
    rio-prettyprint-0.1.6.0-FD6q3wh2aVTBvXtccf7nFz
    tar-conduit-0.4.1-7KKok9RW2bx65FUY4XiqCG text-1.2.5.0
    text-metrics-0.3.2-EhDq8ZZFGH71620tN9fwwn time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-9EkyOdRG6Oq7mRyWipBzHf
    unliftio-0.2.25.0-I5KL8dbXVmE3dWILMxzDhI
    unordered-containers-0.2.20-HYi8F0R2X5DJGcgMLraHLn
    vector-0.13.1.0-Gf2urNiIAD32gZDiWE6SSZ
    yaml-0.11.11.2-9MxOzRHsMDt4HQwRFFgCZL
    zip-archive-0.4.3.2-JoEJDrgiwOE77pKRvuA2GN

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

